@charset "utf-8";

/*=========================

Proのみのアレンジ

=========================*/

#pro a {color: #000;}
#pro ::selection {background: #1466bf;}
.ContentsHeading {
	background: #BAE3F9;
}
#pro a:hover,#pro a.link {color:#1466bf;}
/*=========================

色、フォント調整

=========================*/

/* 独立クラス */
a.link-color:hover * {color: #1466bf !important;}

/* テキスト */
h1,h2,h3,h4,.text-xl {
	font-family: 'Noto Sans JP', sans-serif;
}
h1 {color: #000; font-weight: 900;}
h2 {color: #000; font-weight: 700;}
.text-xl {font-weight: 900;}
h3,.card-heading:after,.link:after,.link-arrow:after,.link-arrow:hover,.list-ul li:before,.card-a a:hover p.card-heading,.card-c a:hover p.card-heading {color: #1466bf; font-weight: 700;}
h4 {font-weight: 700;}

.box-heading {background: #000;}
.Contents-color {color: #1466bf;}
.heading-band {color: #000;}
.list-ol {background: #1466bf;color:#fff;}
.list-point-ul li:before {background: #1466bf;}

.list-download li a:after {color: #1466bf;}

/* table */
.table-a th {
	background: #1466bf;
	color: #fff;
}

/* メイン画像 */
.bg-main-visual {
	background-image: url(../images/bg-main-visual.png);
	background-repeat: repeat-x;
	background-size: cover;
	background-position: center center;
}

/* button */
.btn-md,.btn-sm {background: #1466bf;}
.btn-md:hover,.btn-sm:hover {background: #00458e;} 

#ContentsHeader nav > ul > li:hover > a,#ContentsHeader nav ul > li > div > ul > li:hover > a {color: #59C8FA;}

/*pc*/
@media screen and (min-width: 992px){
	#ContentsHeader > div > nav {background: #00458e;}
	#ContentsHeader nav ul > li:hover > div {background: rgba( 0, 20, 85, 0.9);}
}

/*sp*/
@media screen and (max-width: 991px){
	.menu-trigger span {background-color: #1466bf;}
	#ContentsHeader nav {background: rgba( 0, 20, 85, 0.9);}
	#ContentsHeader nav ul > li > div > ul > li:before {color: #1466bf;}
}